<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-cloud-messaging:16.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/897aca0e69e8cda7b35f0a390d17c8ff/play-services-cloud-messaging-16.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/897aca0e69e8cda7b35f0a390d17c8ff/play-services-cloud-messaging-16.0.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-cloud-messaging/16.0.0/66bcaa7ea2458690135561b6053cc71210dbd9dd/play-services-cloud-messaging-16.0.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>